<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link type="text/css" rel="stylesheet"  href="head.css">
    <title>个人简介</title>
    <style>
        img{
    display:flex;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
        }
       
    </style>
</head>
<body>
    <DIV class="menu">
        <article class="item">
            <p class="p_1">乔治的博客</p>
        </article>
        <article class="item">
            <ul>
                <li><a href="hw.html">博客首页</a></li>
                <li><a href="yemian.html">博客页面</a></li>
                <li><a href="leibie.html">博客类别</a></li>
                <li><a href="shijianzho.html">时间轴页面</a></li>
                <li><a href="jianjie.html">个人简介</a></li>
            </ul>
        </article>
    </DIV>
    <div class="menu_1">
        <article>
            <img src="./tu/6.jpg" alt="">
            <hr>
            <h2>个人信息</h2>
            <p>
                国籍：中国<br>
                工作岗位：**<br>
                担任职务：**<br>
                兴趣爱好：**<br>
            </p>
            <hr>
        </article>
    </div>
</body>
</html>